]> git.pld-linux.org Git - packages/poppler-data.git/blobdiff - poppler-data.spec
- updated to 0.4.11
[packages/poppler-data.git] / poppler-data.spec
index c9599ad6a1bfe44ae27ec3af528139f9b6ab4be1..25de954a6c680e1ff5835d878d14fdc26c5729a8 100644 (file)
@@ -1,12 +1,12 @@
 Summary:       Encoding files for poppler
 Summary(pl.UTF-8):     Pliki kodowaƄ dla popplera
 Name:          poppler-data
-Version:       0.4.10
+Version:       0.4.11
 Release:       1
 License:       distributable
 Group:         Libraries
 Source0:       https://poppler.freedesktop.org/%{name}-%{version}.tar.gz
-# Source0-md5: a7f15fb2f26c60a7a92093cfdf2378d5
+# Source0-md5: 506eeed773f3ed8684d8c45961c025d4
 URL:           https://poppler.freedesktop.org/
 BuildRequires: rpmbuild(macros) >= 1.446
 Requires:      poppler >= 0.5.4
This page took 0.125934 seconds and 4 git commands to generate.